#placeForMenuBar {
     height: 41px;
 }
 #bottomMenuBar {
     position: fixed;
     bottom: 0;
     left: 0;
     right: 0;
     z-index: 100;
     height: 40px;
     border-top: 1px solid #555;
     background: #222;
     background: linear-gradient(top,#777 0,#222 100%);
     background: -o-linear-gradient(top,#777 0,#222 100%);
     background: -moz-linear-gradient(top,#777 0,#222 100%);
     background: -webkit-linear-gradient(top,#777 0,#222 100%);
     background: -ms-linear-gradient(top,#777 0,#222 100%);
     -pie-background: linear-gradient(top,#777 0,#222 100%);
     background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#777),color-stop(1,#222));
 }
 #bottomMenuCart {
     position: relative;
     float: right;
 }
 #bottomMenuBarList {
     padding: 0;
     margin: 0;
     list-style: none;
 }
 #bottomMenuBarList li {
     position: relative;
     float: left;
     list-style: none;
     margin: 0 20px 0 0;
 }
 .icon_20_20_wrapper {
     padding: 0 0 0 24px;
     margin: 0;
 }
 .icon_20_20_wrapper span {
     line-height: 40px;
     vertical-align: baseline;
     font-size: 14px;
 }
 #bottomMenuBar a span {
     color: #bbb;        
 }
 #bottomMenuBar .icon_20_20_wrapper.active span {
     font-weight: 700;
     text-decoration: none;
     color: #fff;
 }
 #bottomMenuBar a span.white {
     color: #f1f1f1;        
 }
 #bottomMenuBar a:hover .underline {
     color: #F60;
 }
 #bottomMenuBar .count {
     background: #F60;
     color: #fff;
     display: -moz-inline-box;
     display: inline-block;
     zoom: 1;
     min-width: 1.2em;
     height: 1.583em;
     line-height: 1.583em;
     white-space: nowrap;
     text-align: center;
     padding: 0 .5em;
     font-weight: bold;
     margin: 0 0 0 .5em;
     -webkit-border-radius: .7em;
     -moz-border-radius: .7em;
     border-radius: .7em;
     -moz-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
     -webkit-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
     box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
 }
 #bottomMenuBar .count.count-red {
     background-color: #FF0000;
     color: #fff;
 }
 #bottomMenuBar .count.no-active {
     background: #999;
     color: eee;
 }
 #bottomMenuBar .underline, #bottomMenuBar .underline:hover, #bottomMenuBar .underline:active, #bottomMenuBar .underline:visited {
     text-decoration: underline;
 }
 #bottomMenuBar .no-underline, #bottomMenuBar .no-underline:hover, #bottomMenuBar .no-underline:active, #bottomMenuBar .no-underline:visited {
     text-decoration: none;
 }

 .icon_20_20 {
     position: absolute;
     top: 50%;
     left: 0;
     margin-top: -10px;
     width: 20px;
     height: 20px;
     background: url('icon_sprite.png') -100000px 0 no-repeat;
 }

 .icon_20_20.advert {
     background-position: -140px 0px;
 }
 a:hover .icon_20_20.advert {
     background-position: -140px -20px;
 }

 .icon_20_20.wrench {
     background-position: -120px 0px;
 }
 a:hover .icon_20_20.wrench {
     background-position: -120px -20px;
 }

 .icon_20_20.db {
     background-position: -100px 0px;
 }
 a:hover .icon_20_20.db {
     background-position: -100px -20px;
 }

 .icon_20_20.catalog {
     background-position: -80px 0px;
 }
 a:hover .icon_20_20.catalog {
     background-position: -80px -20px;
 }

 .icon_20_20.basket {
     background-position: -160px 0px;
 }
 a:hover .icon_20_20.basket {
     background-position: -160px -20px;
 }
 
 #messages-popup {
     display: none;
 }
 .popup-list-container {
     background: #fff;
     margin: 0;
     padding: 0;
     overflow: hidden;
 }
 .popup-list-title {
     padding: 6px;
     margin: 0px;
     background-color: #777;
     color: #fff;
     font-size: 14px;
 }
 .popup-list-container dl {
     padding: 10px;
     margin: 0;
 }
 .popup-list-container dt {
     font-weight: bold;
     color: #333;
 }
 .popup-list-container dd {
     margin: 0 0 10px 15px;
     padding: 0;
 }
 
 .green {
     color: green;
 }
 
 .popup-list-container span.message-status {
     font-weight: normal;
 }